Page MenuHomePhabricator

wikipedia.es
Closed, ResolvedPublic

Description

The domain wikipedia.es was registered by BOOM BUSINESS, S.L a long time ago (2005-12-07). They made wikipedia.es redirect to the page http://mundo.es/.

We discussed that issue internally in WM-ES several times (trademarks, cybersquatters, NIC rules/DRP and taxes…), the last mention to that domain being in January 2015. Then, an hour ago, chatting in #wikimedia-operations about cybersquatters of wikipedia domains, and wanting to mention this case, I performed a whois on that domain, and discovered to my surprise that it now appears as owned by WMF! Although it's still redirecting to that unrelated page.

I have been unable to find any data about this transfer (wikitech, phabricator, meta, wikitech-l, foundation-l…), nor has the relevant chapter (WM-ES) been informed of this domain ownership change AFAIK. That's something to improve for the future IMHO.

In the technical side, the domain nameservers should be changed so the wmf domain no longer leads to the previous owner server. wikipedia.es should be a portal page leading to different wikipedias. The domain could be transfered to Wikimedia Spain, or -much easier- simply host the domain in WMF dns and create a couple of A entries to WM-ES server (148.251.66.171 - servidor.wikimedia.es).
I just added a brief portal at such vhost, so albeit perhaps not extremely pretty, pointing the domain there will work™

Details

Related Gerrit Patches:
operations/dns : masteradd wikipedia.es as parked domain

Event Timeline

Platonides raised the priority of this task from to Normal.
Platonides updated the task description. (Show Details)
Platonides added a project: DNS.
Platonides added a subscriber: Platonides.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2015, 11:49 PM
Krenair added a subscriber: Krenair.
Nemo_bis added a subscriber: Nemo_bis.
-jem- added a subscriber: -jem-.Jun 2 2015, 8:29 AM

We've acquired wikipedia.es through a trademark enforcement action.

I'd recommend directing the domain to es.wikipedia.org, unless we'd like to set up a portal for Spain with other language options for the region. What do you think?

Change 243099 had a related patch set uploaded (by Dzahn):
add wikipedia.es with link to wikipedia.org

https://gerrit.wikimedia.org/r/243099

@BBlack in these cases, where it's straight wikipedia in a language TLD, it seems to be worth a bit more than the other "junk" domains. I'd feel we want to keep them working and get them on certs, or do you feel the same here as on say.. the wiki.voyage comment or about wikiartpedia.biz.? I feel there are levels of junk-ness and this is a nice redirect.

BBlack added a comment.Oct 2 2015, 2:46 PM

It's just not feasible for us to purchase individual certs for these. There are a couple hundred language domains. This is not canonical. Nobody knows to reach us at this address, and they don't ever need to start thinking it's a valid way to reach us.

Dzahn added a comment.Oct 2 2015, 6:48 PM

Ok. I amended the change to reflect that and turn it into another "just parking" change.

Change 243099 merged by Dzahn:
add wikipedia.es as parked domain

https://gerrit.wikimedia.org/r/243099

Dzahn added a comment.Oct 2 2015, 7:07 PM

@Slaporte I added wikipedia.es to our DNS (parked). I see in whois that we own it but MarkMonitor has not switched it to point to our DNS servers yet, which means users still get that redirect from the squatter. Can you tell them to switch it or should i mail Doneva Dagget?

Dzahn added a comment.Oct 2 2015, 10:20 PM

@Platonides see above ^. Once the name servers are switched over to us the old squatter redirect should disappear. It won't redirect to es.wikipedia.org either though.

The name servers still haven't been switched.

Dzahn set Security to None.Nov 23 2015, 10:37 PM
Dzahn added a subscriber: Jrogers-WMF.

adding Jacob Rogers (legal) to some domain related tickets

Dzahn added a comment.Feb 25 2016, 2:18 AM

We still have an issue with getting replies on domain related tickets (T105829) etc.

We still have an issue with getting replies on domain related tickets (T105829) etc.

I see in whois that we own it but MarkMonitor has not switched it to point to our DNS servers yet, which means users still get that redirect from the squatter. Can you tell them to switch it or should i mail Doneva Dagget?

I think that, for such routine technical questions, ops should contact MarkMonitor directly. Adding an intermediary with less knowledge of technical matters can only worsen the communication flow. If MarkMonitor complains that they want a single point of contact then you can open a discussion about setting up a functioning one, but for now better just try direct communication I'd say.

Dzahn added a comment.Feb 25 2016, 3:11 PM

Looks like this question has solved itself because meanwhile nameservers have been updated:

;; ANSWER SECTION:
wikipedia.es.		86338	IN	NS	ns2.wikimedia.org.
wikipedia.es.		86338	IN	NS	ns0.wikimedia.org.
wikipedia.es.		86338	IN	NS	ns1.wikimedia.org.

In general i think it's better if a single team does the whole process with MarkMonitor.

Dzahn closed this task as Resolved.Feb 25 2016, 3:11 PM